{
	"pages": [
		{
			"path": "pages/merchant/index", //商家首页
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "快来优商家版"
			}
		},
		
		{
			"path": "pages/index/index", //会员主页
			"style": {
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},





		{
			"path": "pages/personal/authentication", //实名认证
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		},

		{
			"path": "pages/order/detail", //工单详情
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "招聘详情"
			}
		},


		{
			"path": "pages/merchant/releaseInfoUrgent", //商家发布/编辑招聘信息
			"style": {
				"navigationBarTitleText": "发布今日零工"
			}
		},
		{
			"path": "pages/merchant/releaseInfo", //商家发布/编辑招聘信息
			"style": {
				"navigationBarTitleText": "发布完工即结"
			}
		},

	



		{
			"path": "pages/personal/authentication_merchant", //商家的实名认证
			"style": {
				"navigationBarTitleText": "商家实名认证"
			}
		},
	




		{
			"path": "pages/personal/resumeCheckMerchant", //查看商家简介
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "商家简介"
			}
		},





		{
			"path": "pages/personal/index", //会员/商家我的
			"style": {
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},




		{
			"path": "pages/personal/resumeCheck", //简历查看
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "简历查看"
			}
		},


		{
			"path": "pages/personal/wallet", //我的钱包
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "我的钱包"
			}
		},





		{
			"path": "pages/merchant/memberList", //商家人员列表
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "人员列表"
			}
		},


		{
			"path": "pages/order/index", //工单列表
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "我的订单"
			}
		},
		{
			"path": "pages/personal/perInfo", //个人信息
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "我的资料"
			}
		},
		{
			"path": "pages/activity/index", //会员/商家活动/服务
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "活动"
			}
		},
		{
			"path": "pages/message/notice", //消息
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "平台消息"
			}
		},
		{
			"path": "pages/personal/service/index", //会员服务中心
			"style": {
				"navigationBarTitleText": "服务中心"
			}
		},
		{
			"path": "pages/personal/service/opinion", //会员服务中心意见反馈
			"style": {
				"navigationBarTitleText": "意见反馈"
			}
		},


		{
			"path": "pages/message/index", //消息
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "我的消息"
			}
		},

		{
			"path": "pages/message/chat", //消息
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "我的会话"
			}
		},
		{
			"path": "pages/login/index", //登录
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/activity/detail", //会员活动详情
			"style": {
				"navigationBarTitleText": "活动详情"
			}
		},
		{
			"path": "pages/personal/appraisal", //查看评价
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "查看评价"
			}
		},
		{
			"path": "pages/login/web", //web页面
			"style": {
				"navigationBarTitleText": "快来优"
			}
		},
		{
			"path": "pages/index/city", //城市列表
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "选择城市"
			}
		},
		{
			"path": "pages/personal/activity", //会员活动订单列表
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "活动订单列表"
			}
		},
		{
			"path": "pages/personal/makeMoney", //会员分享赚钱
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "分享赚钱"
			}
		},
		{
			"path": "pages/personal/makeMoneyDetail", //分享赚钱详情
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "分享赚钱详情"
			}
		},
		{
			"path": "pages/personal/service/policy", //会员服务中心用户协议及隐私政策
			"style": {
				"navigationBarTitleText": "用户协议及隐私政策"
			}
		}
	],
	//会员端
	/* "globalStyle": {
	 	"navigationBarTextStyle": "black",
	 	"navigationBarTitleText": "快来优",
	 	"navigationBarBackgroundColor": "#f8f8f8"
	 },
	 "tabBar": {
	 	"color": "#acacac",
	 	"selectedColor": "#01bcc3",
	 	"borderStyle": "black",
	 	"position": "bottom",
	 	"list": [{
	 			"pagePath": "pages/index/index",
	 			"iconPath": "static/images/index.png",
	 			"selectedIconPath": "static/images/index_focus.png",
	 			"text": "主页"
	 		},
	 		{
	 			"pagePath": "pages/message/index",
	 			"iconPath": "static/images/message.png",
	 			"selectedIconPath": "static/images/message_focus.png",
	 			"text": "消息"
			},
	 		{
				"pagePath": "pages/activity/index",
				"iconPath": "static/images/activity.png",
	 			"selectedIconPath": "static/images/activity_focus.png",
	 			"text": "活动"
			},
	 		{
	 			"pagePath": "pages/personal/index",
	 			"iconPath": "static/images/personal.png",
				"selectedIconPath": "static/images/personal_focus.png",
	 			"text": "我的"
			}
		]
	}*/
	//商户端
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "快来优商户端",
		"navigationBarBackgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#989898",
		"selectedColor": "#00c7b2",
		"borderStyle": "black",
		"position": "bottom",
		"list": [{
				"pagePath": "pages/merchant/index",
				"iconPath": "static/images_merchant/index.png",
				"selectedIconPath": "static/images_merchant/index_focus.png",
				"text": "招聘"
			},
			{
				"pagePath": "pages/message/index",
				"iconPath": "static/images_merchant/message.png",
				"selectedIconPath": "static/images_merchant/message_focus.png",
				"text": "消息"
			},
			{
				"pagePath": "pages/activity/index",
				"iconPath": "static/images_merchant/service.png",
				"selectedIconPath": "static/images_merchant/service_focus.png",
				"text": "服务"
			},
			{
				"pagePath": "pages/personal/index",
				"iconPath": "static/images_merchant/personal.png",
				"selectedIconPath": "static/images_merchant/personal_focus.png",
				"text": "我的"
			}
		]
	}
}
